<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>images-text-component</title>
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
    
  </body>
  
</html>
